package ru.yandex.autotests.direct.web.api;

import java.util.List;

import com.google.gson.annotations.SerializedName;

import ru.yandex.autotests.direct.web.api.models.RetargetingConditionWeb;
import ru.yandex.autotests.direct.web.api.models.WebResponse;

public class GetRetCondWithGoalsResponse extends WebResponse {
    private List<RetargetingConditionWeb> result;

    @SerializedName("result")
    public List<RetargetingConditionWeb> getResult() {
        return result;
    }

    public void setResult(List<RetargetingConditionWeb> result) {
        this.result = result;
    }
}
